Subject: Re: [regext] draft-ietf-regext-epp-fees-02.txt: currency error handling, command wildcard

From: Patrick Mevzek <[email-masked]>
Date: Tue, 4 Apr 2017 02:27:42 +0200

Thomas Corte <[email-masked]> 2017-03-29 10:43
> > Yes, the fee information should be returned for a reserved domain if pricing information does exist.  
> 
> Not sure what this would mean. If a domain is reserved, that usually
> means that it's not available for registration under *any* circumstances.

I'm not sure about that. A domain name can be on a registry "reserved"
list, meaning that it has specific conditions to be available (or
not), such as, for one case I know about, trying to acquire a domain
name corresponding to a town name, and by default you can not have it
(it is reserved) *except* if you give enough (OOB) information
explaining why you would be a good custodian for it. So it is reserved
in the sense that it is not freely registrable like any other domain
names, but it can still be registered with some specific extra
conditions.

Hence, even "reserved" domain names should display princing, if there is
one for them.

-- 
Patrick Mevzek